* {
  box-sizing: border-box;
}


h1, h2, h3 {
  font-weight: normal;
  text-align: center;
}

h1 {
  font-size: 2em;
}

h2 {
  margin-top: 1em;
}

p.dedication {
  text-align: center;
}

pre {
  font-family: serif;
}

html, body {
  margin: 0;
  width: 100%;
  height: 100%;
  overflow: hidden;
}

body {
  background-image: url(stars.jpg);
  background-size: cover;
  background-position: 50% 50%;
}

article {
  position: absolute;
  background: white;
  height: 90%;
  width: 450px;
  overflow: scroll;
  box-shadow: 5px 5px 10px #000;
}

article > div {
  padding: 10px;
}
